whatis(1)

NAME
whatis - search the whatis database for complete words.

SYNOPSIS
whatis keyword ...

DESCRIPTION
whatis searches a set of database files containing short descriptions of system commands for keywords and displays the result on the standard output. Only complete word matches are displayed. The whatis database is created using the command /ffp/sbin/makewhatis.

AUTHOR
John W. Eaton was the original author of man. Zeyd M. Ben-Halim released man 1.2, and Andries Brouwer followed up with versions 1.3 thru 1.5p. Federico Lucifredi <flucifredi@acm.org> is the current maintainer.

SEE ALSO
apropos(1), man(1).